{
  "compilerOptions": {
    "target": "es5",
    "lib": ["es5", "dom"],
    "types": ["cypress", "node", "@types/testing-library__cypress"],
    "noEmit": true,
    "baseUrl": "./"
  },
  "include": ["**/*.ts"]
}
